<?php
	include "config.php";
	   
	  if(isset($_POST["state"]))

  {
    $str = $_POST['state'];


    $select1=mysqli_query($connect,"select * from tbl_city where fld_state_id='".$str."' and fld_city_delete='0' ") or die(mysqli_error($con));
?>


    <option value="">Select City</option>

    <?php

      while($row=mysqli_fetch_array($select1))
      {
    ?>

    <option value="<?php echo $row['fld_city_id'];?>"><?php echo $row['fld_city_name'];?></option>

    <?php

    }  
    
  }
?>